package com.goafanti.expenseAccount.service;

import com.goafanti.expenseAccount.bo.ExpenseCountsInput;

public interface ExpenseCountsService {
    Object getCounts(ExpenseCountsInput in);

    Object getCountsClear();

}
